@charset "utf-8";

/*--------------------------------------
	Style Name : Common Style
--------------------------------------*/


/*--------------------------------------
	Base
--------------------------------------*/

html {
	font-size: 75%;
	overflow-y: scroll;
}

html,
button,
input,
select,
textarea {
	color: #101010;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',Helvetica,Arial,sans-serif;
}

body {
	background: #e7e7e7;
	color: #101010;
	font-size: 1em;
	line-height: 1.4;
	margin: 0;
}

/*--------------------------------------
	Figure
--------------------------------------*/

img {
	border: 0;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}

/*--------------------------------------
	Form
--------------------------------------*/

form {margin: 0;}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
	*margin-left: -7px;
}

label {cursor: pointer;}

button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}

button,
input {line-height: normal;}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	*overflow: visible;
}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

/*--------------------------------------
	Heading
--------------------------------------*/

h1,
h2,
h3,
h4 {
	margin: 0 0 1em;
}

/*--------------------------------------
	Link
--------------------------------------*/

a {
	color: #FA463F;
	text-decoration: none;
}

a:hover,
a:active {
	outline: 0;
	text-decoration: underline;
}

a:focus {outline: thin dotted;}

/*--------------------------------------
	List
--------------------------------------*/

ul,
ol {
	margin: 1em 0;
	padding: 0 0 0 1.5em;
}

dd {margin: 0 0 0 1.5em;}

/*--------------------------------------
	Table
--------------------------------------*/

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {vertical-align: top;}

/*--------------------------------------
	Text
--------------------------------------*/

p {
	margin: 0 0 1em;
}

/*--------------------------------------
	Clear fix
--------------------------------------*/

.cf {/zoom: 1;}

.cf:after {
 clear: both;
 content: '';
 display: block;
 height: 0;
}

/*--------------------------------------
	Style reset
--------------------------------------*/

.sr,
.sr * {
 font-style: normal;
 font-weight: normal;
 list-style: none;
 margin: 0;
 padding: 0;
}

/*--------------------------------------
	Structure Style

	Common Style
	Navigation
	Header Area
	Content Area
	Footer Area
--------------------------------------*/


/*--------------------------------------
	Common Style
--------------------------------------*/

html,
body,
#container {
	height:100%;
}

#header,
#content,
#footer {
	margin: 0 auto;
	position: relative;
	width: 832px;
	zoom: 1;
}

#header:after,
#content:after,
#footer:after {
	clear: both;
	content: '';
	display: block;
	height: 0;
}

/*--------------------------------------
	Navigation
--------------------------------------*/

/*	Global Navigation
--------------------------------------*/

#nav_global {
	background: url(/img/side.jpg) repeat-x 0 100%;
	border-bottom: 10px solid #D69201;
	margin: 0 auto;
	padding: 0 16px;
	width: 800px;
}

#nav_global li {
	float: left;
}

/*	Local Navigation
--------------------------------------*/

#nav_local {
	border: 1px solid #ccc;
}

#nav_local .header {
	background: #F5E9EB;
	border: 1px solid #fff;
}

#nav_local .header h3 {
	border-left: 4px solid #FA4740;
	color: #FA4740;
	margin: 4px 5px 6px;
	padding: 5px 5px 4px 10px;
}

#nav_local ul {
	margin: 0 7px;
	padding: 5px 0;
}

#nav_local li {
	background: url(/img/texture_nav_local_01.png) repeat-x 0 100%;
	border: 1px solid #ccc;
	line-height: 1.2;
	margin: 5px 0;
}

#nav_local li:hover {
	background: url(/img/texture_nav_local_01_o.png) repeat-x 0 100%;
}

#nav_local a {
	background: url(/img/icon_nav_local_01.png) no-repeat 95% 1em;
	display: block;
	padding: 8px 12px;
	text-decoration: none;
	zoom: 1;
}

/*	Site Navigation
--------------------------------------*/

#nav_site {
	font-size: 83%;
	line-height: 1.2;
	margin: 0 0 5px;
}

#nav_site li {
	background: url(/img/icon_nav_site_01.png) no-repeat 0 40%;
	display: inline;
	padding: 0 0 0 10px;
}

#nav_site .pseudo-first-child {
	background: none;
}

#nav_site em {
	font-style: normal;
}

/*--------------------------------------
	div#container
--------------------------------------*/

#container {
	background: url(/img/texture_container_01.png) repeat-y 50% 0;
	line-height: 1.4;
	margin: 0 auto;
	min-height:100%;
	position: relative;
	width: 834px;
	zoom: 1;
}

body > #container {
	height:auto;
}

/*--------------------------------------
	Header Area
--------------------------------------*/

#header {
	background: url(/img/texture_header_01.png) repeat-x 0 0;
	min-height: 107px;
	_height: auto !important;
	_height: 107px;
}

#header h1 {
	margin: 0;
	padding: 31px 0 0 21px;
}

.header_tagline {
	color: #fff;
	font-weight: normal;
	line-height: 1.2;
	position: absolute;
	 top: 5px;
	 left: 24px;
}

.header_information {
	position: absolute;
	 top: 16px;
	 right: 22px;
}

/*--------------------------------------
	Content Area
--------------------------------------*/

#content {
	padding: 15px 16px 60px;
	width: 800px;
}

#lead {
	margin: 0 auto 10px;
}

#primary {
	float: left;
	width: 540px;
}

#secondary {
	float: right;
	width: 220px;
}

/*	div.article
--------------------------------------*/

.article {
	font-size: 117%;
}

.article .header {
	background: url(/img/texture_section-lv2_01.png) repeat-x 0 100%;
	border: 1px solid #ccc;
	margin: 0 0 30px;
	padding: 5px 10px;
}

.article .header h2 {
	border-left: 4px solid #FA4740;
	color: #FA4740;
	font-size: 114%;
	line-height: 1.2;
	margin: 0;
	padding: 3px 0 3px 10px;
}

.article .attention {
	margin: 20px 0;
	padding: 0 15px;
}

.article .attention h3 {
	border: 1px solid #ccc;
	color: #FA4740;
	font-size: 100%;
	margin: 0 -15px 10px;
	padding: 5px 10px;
	text-align: center;
}

.article .attention p {
	text-indent: 0;
}

/*	div.section
--------------------------------------*/

.section {
	padding: 0 10px;
}

.section .section_title {
	color: #FA4740;
	line-height: 1.2;
	margin: 1.5em -10px 1em 0;
}

.section h3.section_title {
	border-left: 3px solid #FA4740;
	font-size: 100%;
	padding: 4px 0 2px 10px;
}

.section h4.section_title {
	background: #F5E9EB;
	font-size: 86%;
	padding: 4px 5px;
}

.section p {
	text-indent: 0em;
}

/*	div.aside
--------------------------------------*/

#secondary .aside {
	border-bottom: 1px dotted #e5e5e5;
	margin: 20px 0;
	padding: 0 0 15px;
}

#aside-01 h3 {
	margin: 0 0 10px;
}

#aside-01 .figure {
	margin: 0 auto 10px;
	text-align: center;
}

#aside-01 .note {
	display: block;
	font-size: 83%;
	margin: 0 3px;
}

/*--------------------------------------
	Footer Area
--------------------------------------*/

#footer {
	position:absolute;
	 bottom:0;
}

.footer_utility {
	margin: 10px auto;
	text-align: center;
}

.footer_utility li {
	border-right: 1px solid #ccc;
	display: inline;
	margin: 0 0.6em 0 0;
	padding: 0 0.8em 0 0;
}

.footer_utility .pseudo-first-child {
	border-left: 1px solid #ccc;
	padding: 0 0.8em;
}

.footer_utility a {
	display: inline;
}

.footer_copyright {
	background: #FA463F;
	color: #fff;
	font-size: 92%;
	padding: 5px;
	text-align: center;
}

